/* @override 
  https://wordpresstesting.ncjobwatch.org/wp-content/themes/OSOP/fonts/custom-fonts.css */

/*cabin sans serif*/

/* cabin-regular - latin */
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 400;
  src: url('cabin/cabin-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Cabin Regular'), local('Cabin-Regular'),
       url('cabin/cabin-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('cabin/cabin-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('cabin/cabin-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('cabin/cabin-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('cabin/cabin-v9-latin-regular.svg#Cabin') format('svg'); /* Legacy iOS */
}

/* cabin-italic - latin */
@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 400;
  src: url('cabin/cabin-v9-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Cabin Italic'), local('Cabin-Italic'),
       url('cabin/cabin-v9-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('cabin/cabin-v9-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('cabin/cabin-v9-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('cabin/cabin-v9-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('cabin/cabin-v9-latin-italic.svg#Cabin') format('svg'); /* Legacy iOS */
}

/* cabin-600 - latin */
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 600;
  src: url('cabin/cabin-v9-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Cabin SemiBold'), local('Cabin-SemiBold'),
       url('cabin/cabin-v9-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('cabin/cabin-v9-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('cabin/cabin-v9-latin-600.woff') format('woff'), /* Modern Browsers */
       url('cabin/cabin-v9-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('cabin/cabin-v9-latin-600.svg#Cabin') format('svg'); /* Legacy iOS */
}

/* cabin-600italic - latin */
@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 600;
  src: url('cabin/cabin-v9-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Cabin SemiBold Italic'), local('Cabin-SemiBoldItalic'),
       url('cabin/cabin-v9-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('cabin/cabin-v9-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('cabin/cabin-v9-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('cabin/cabin-v9-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('cabin/cabin-v9-latin-600italic.svg#Cabin') format('svg'); /* Legacy iOS */
}

/* cabin-700 - latin */
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 700;
  src: url('cabin/cabin-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Cabin Bold'), local('Cabin-Bold'),
       url('cabin/cabin-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('cabin/cabin-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('cabin/cabin-v9-latin-700.woff') format('woff'), /* Modern Browsers */
       url('cabin/cabin-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('cabin/cabin-v9-latin-700.svg#Cabin') format('svg'); /* Legacy iOS */
}

/* cabin-700italic - latin */
@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 700;
  src: url('cabin/cabin-v9-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Cabin Bold Italic'), local('Cabin-BoldItalic'),
       url('cabin/cabin-v9-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('cabin/cabin-v9-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('cabin/cabin-v9-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('cabin/cabin-v9-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('cabin/cabin-v9-latin-700italic.svg#Cabin') format('svg'); /* Legacy iOS */
}


/* philosopher-regular - latin */
@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 400;
  src: url('philosopher/philosopher-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Philosopher'),
       url('philosopher/philosopher-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('philosopher/philosopher-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('philosopher/philosopher-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('philosopher/philosopher-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('philosopher/philosopher-v7-latin-regular.svg#Philosopher') format('svg'); /* Legacy iOS */
}

/* philosopher-italic - latin */
@font-face {
  font-family: 'Philosopher';
  font-style: italic;
  font-weight: 400;
  src: url('philosopher/philosopher-v7-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Philosopher Italic'), local('Philosopher-Italic'),
       url('philosopher/philosopher-v7-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('philosopher/philosopher-v7-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('philosopher/philosopher-v7-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('philosopher/philosopher-v7-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('philosopher/philosopher-v7-latin-italic.svg#Philosopher') format('svg'); /* Legacy iOS */
}

/* philosopher-700 - latin */
@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 700;
  src: url('philosopher/philosopher-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Philosopher Bold'), local('Philosopher-Bold'),
       url('philosopher/philosopher-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('philosopher/philosopher-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('philosopher/philosopher-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('philosopher/philosopher-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('philosopher/philosopher-v7-latin-700.svg#Philosopher') format('svg'); /* Legacy iOS */
}

/* philosopher-700italic - latin */
@font-face {
  font-family: 'Philosopher';
  font-style: italic;
  font-weight: 700;
  src: url('philosopher/philosopher-v7-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Philosopher Bold Italic'), local('Philosopher-BoldItalic'),
       url('philosopher/philosopher-v7-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('philosopher/philosopher-v7-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('philosopher/philosopher-v7-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('philosopher/philosopher-v7-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('philosopher/philosopher-v7-latin-700italic.svg#Philosopher') format('svg'); /* Legacy iOS */
}
